/* Class = "NSButtonCell"; title = "Show Quick Actions in contact list"; ObjectID = "cut-T1-1My"; */
"cut-T1-1My.title" = "Schnell-Aktionen in der Kontaktliste anzeigen";

/* Class = "NSTextFieldCell"; title = "Click the Quick Actions below to customize the default actions shown for each contact."; ObjectID = "Ikv-8v-rrX"; */
"Ikv-8v-rrX.title" = "Klicken Sie auf die Schnell-Aktionen weiter unten um die voreingestellten Aktionen,\ndie für jeden Kontakt angezeigt werden, zu verändern.";

/* Class = "NSTextFieldCell"; title = "Call Using:"; ObjectID = "JOf-Wk-zAi"; */
"JOf-Wk-zAi.title" = "Anrufen mit:";

/* Class = "NSButtonCell"; title = "Show Quick Actions on contact cards"; ObjectID = "MIS-Dj-B5a"; */
"MIS-Dj-B5a.title" = "Schnell-Aktionen in Karten für Kontakte anzeigen";

/* Class = "NSTextFieldCell"; title = "Quick Actions for individual contacts can be customized by control-clicking or right-clicking on a\nQuick Action when viewing a contact card."; ObjectID = "R1H-9m-L9h"; */
"R1H-9m-L9h.title" = "Schnell-Aktionen für einzelne Kontakte können mit einem Control-Click oder Rechtsklick auf einer\nSchnell-Aktion beim Ansehen der Karte für den Kontakt verändert werden.";

/* Class = "NSMenuItem"; title = "macOS (Continuity or Wi-Fi Calling)"; ObjectID = "VRO-eL-MwZ"; */
"VRO-eL-MwZ.title" = "macOS (Integration mit iOS oder WLAN-Anrufe)";

/* Class = "NSTextFieldCell"; title = "macOS: Make calls directly on your Mac. Requires an iPhone with Continuity or Wi-Fi Calling enabled.\n\nBluetooth: Make calls on your phone. Requires a phone paired with your Mac using Bluetooth.\n\n"; ObjectID = "vsQ-t9-SLn"; */
"vsQ-t9-SLn.title" = "macOS: Tätigen Sie Anrufe direkt auf ihrem Mac. Erfordert ein iPhone mit Integration oder WLAN-Anrufen aktiviert.\n\nBluetooth: Tätigen Sie Anrufe auf ihrem Mobiltelefon. Erfordert ein Mobiltelefon das mit Ihrem Mac über Bluetooth verbunden ist.\n\n";

/* Class = "NSButtonCell"; title = "Reset Custom Quick Actions"; ObjectID = "ymb-1g-u4t"; */
"ymb-1g-u4t.title" = "Eigene Schnell-Aktionen zurücksetzen";

